.bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    opacity: 0.2;
    background-image: url("/assets/img/main_background.jpg");
}

footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    overflow: hidden;
}

.text_container_main {
    position: relative;
    min-height: 100vh;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.shadow {
    text-shadow: 4px 4px 4px rgb(3, 3, 3);
    transition: 0.12s;
    -webkit-transition: all 0.12s ease-out;
    -moz-transition: all 0.12s ease-out;
    -ms-transition: all 0.12s ease-out;
    -o-transition: all 0.12s ease-out;
}

.center {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: auto;
    flex-direction: column
}

.particles{
    position: relative;
    min-height: 100vh;
    z-index: 2;
}

.dash {
    position: absolute;
    top: 10px;
    right: 10px;
}